## lser

#### OS/161 Reference Manual

### Name

lser - LAMEbus serial port

### Synopsis

device lser* at lamebus*

### Description

lser is the driver for the LAMEbus serial port card. It does not provide any internal buffering; that is expected to happen at a higher level. It can, however, operate in either polled or interrupt-driven output mode.

The system console device can be attached to an lser instance.

### See Also

lamebus